/*cabecera general*/
.wrapper.mainheader {float:left;width:auto;position:absolute;left:2em;top:1.2em;z-index:4;background:transparent;}
@media only screen and (min-width: 1260px) {header.navBox > .container:not(.striplayer) {width:100% !important;}}
.auxheader .container .socialBox {display:inline-block;}

.mainheader .navBox > .container > .ico[class*='blind'],
.mainheader .maintabs li:not(.tab_first) {display:none;}
.mainheader .tab_first img {background:transparent;}
.mainheader .tab_first a,.mainheader .tab_first span {display:inline-block;}
.mainheader .tab_first .logo {width:6.2rem;filter: drop-shadow(0rem 0rem 0.2rem #000);}
.mainheader .tab_first a {width:6.2rem;padding-top:55.9%;position:relative;overflow:hidden;}
.mainheader .tab_first .ico .tabH1, .mainheader .tab_first .ico img {opacity:1;padding-top:100%;position:absolute;left:0;top:0;background:url('/css/rtve.commons/rtve.header.footer/i/logoRTVE_ffffff.png') 0 0 no-repeat;background-size:100% auto;clip:auto;font-size:100%;width:6.2rem;}
.wrapper.auxheader .ico > a {padding:0;border-radius:100%;}
.mainheader.minify {position:absolute !important;}
.mainbodier {margin-top:0 !important;}
.mainheader .tab_first a:hover .tabH1 {opacity:1;background-image:url('http://img.irtve.es/css/rtve.commons/rtve.header.footer/i/logoRTVE.png');}

/* ocultando elementos */
.wrapper.auxheader .services, .wrapper.auxheader .ico.above, .shortcuts, .spechead .backima, .ima.hostima, .photoBox figcaption > .fecha,
.striplayer.beon_ .article .falseH1:before,.breakNews, .subheader nav li .ico:not(.arrow) img {display:none !important;}


/* cabecera subheader */
/*body:not(.noticias) .subheader .spechead nav > ul li:first-child {clip:rect(0,0,0,0);position:absolute;top:-100%;left:-100%;}*/
.subheader .navBox.spechead {height:12em;min-height:auto;
background: -moz-linear-gradient(top,  rgba(48,48,48,0.65) 30%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,rgba(48,48,48,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(48,48,48,0.65) 30%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(48,48,48,0.65) 30%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(48,48,48,0.65) 30%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(48,48,48,0.65) 30%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6303030', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */}

.spechead nav ul {display:inline-block;width:100%;text-align:center;}
.spechead nav .blindBox {height:0;}
.spechead nav li a:hover span:after,.spechead nav .active a span:after {background:rgba(255,255,255,0.33);}
.subheader {font-family: 'Roboto','Arial',sans-serif;font-weight:600;}
.subheader .spechead, .subheader .spechead nav {background:none;}
.spechead .container {height:auto;}
.subheader nav li .ico span {color:rgba(255,255,255,1);text-transform:uppercase;font-size:150%;line-height:2;text-align:left;}
.subheader nav li .ico.arrow span {padding-left:0.6em;}
.subheader nav li .ico.arrow img {top:0.4em;}
.subheader .spechead nav > ul > li {padding:1.6rem 1rem;z-index:3;}
.subheader .spechead nav .blindBox.be_on li span {line-height:1.2;}
html .mainbodier .subheader .spechead h1, html .mainbodier .subheader .spechead .falseH1 {padding:2em;width:24em;z-index:3;overflow:visible;left: 10rem;}
.subheader .ima.logoima {width:8em;height:2.4em;}
.subheader .spechead .logoima img {width:100%;}

.subheader nav .arrow a img {float:left;width:2em;height:2em;background-position:0 20%;}
.subheader nav li .be_on img {background-position:10% 20%;}
.subheader .spechead nav .blindBox {height:0;overflow:hidden;}
.subheader .spechead nav .blindBox {text-align:left;background-color:transparent;}
.subheader .spechead nav .blindBox.be_on {box-shadow:none;padding:1.6em;height:auto;overflow:visible;}
.subheader .spechead nav .blindBox.be_on li {display:inline-block;}
.subheader .spechead nav .blindBox li {padding:0.4em 0;opacity:0.65;}
.subheader .spechead nav .blindBox  li:hover {opacity:0.95;}

.subheader .spechead .emisBox {float:right;text-transform:uppercase;position:relative;top:0;position:absolute;left: auto;right:0;}
.subheader .spechead .emisBox .cell {background:none;margin:0;padding:2em 2em 0 0;}
.spechead .emisBox .ico.canal img {width:100%;height:100%;}
.mainheader .emisBox {display:none !important;}

/* positioning */
.subheader {position:relative;}
.subheader .spechead nav > ul li {position:static;}
.wrapper.fixer.auxheader,.spechead .container,.navBox.spechead  {position:absolute;right:auto;}
.subheader .spechead .blindBox, .spechead .container,.navBox.spechead  {position:absolute;top:0;}
.navBox.spechead .container{height:auto;}
.subheader .spechead  nav .blindBox {top:4.2em;}
.subheader {z-index:2;}
.wrapper.auxheader {z-index:3;left:0 !important;}

/* Icono Favorito */
.spechead .container .ico.favor{left:7rem;top:12rem;width:3.6em;height:3.6em;}
.spechead .container .ico.favor{border-radius:100%;border:0.2rem solid rgba(171,203,251,0.33);line-height:1;background:rgba(200,200,200,0.5);}
.spechead .container .ico.favor.active{background:rgba(0,0,0,0.4);opacity:1;}
.spechead .container .ico.favor img {width:2.5em;height:2.5em;top:0.3em;left:0.025em;}
.ico.favor {display:none;}

@media only screen and (max-width: 1280px){
.wrapper.mainheader {left:6em;}
.subheader .spechead h1,.subheader .spechead .falseH1 {left: 16em;}
.subheader .spechead .blindBox {z-index:3;}
}
